BODY {color: #000000; font-size: 8pt; font-weight: normal; font-family: Arial; background-color:#FFFFFF; margin:0px}

.ACCUEIL_MENU  {color: #FFFFFF; font-size: 10pt; font-weight: bold; margin-left:10px;text-decoration:none}
.ACCUEIL_MENU:hover  {color: #FF0000}
.ACCUEIL_SOUS_MENU  {color: #FFFFFF; font-size: 10pt; font-weight: normal; margin-left:10px;text-decoration:none}
.ACCUEIL_SOUS_MENU:hover  {color: #FF0000}

.BARRE_OUTILS_MENU  {color: #FFFFFF; font-size: 8pt; font-weight: bold;text-decoration:none}
.BARRE_OUTILS_MENU:hover  {color: #FF0000}


.ACCUEIL_ZONE_AUTHENTIF  {color: #FFFFFF; font-size: 8pt; font-weight: normal; margin-left:10px;text-decoration:none}

.LIEN_BLANC  {color: #FFFFFF; font-size: 8pt; font-weight: normal; margin-left:10px;text-decoration:none}
.LIEN_BLANC:hover  {color: #FF0000}

.MODULE_VERSION { font-family: Arial; font-weight: normal ; font-size: 8pt; COLOR: #E1E1E1;}

.MATCH_NON_PASSE {visibility:visible;display:table-row}
.MATCH_PASSE {visibility:hidden;display:none}
